@charset "utf-8";

/* 詳細
----------------------------------------*/

.lineup {
	max-width:1240px;
	margin:0 auto;
	padding:0 20px 80px;
	box-sizing:border-box;
}

.lineup h2 {
	margin:0 0 35px;
	padding:13px 0 14px 21px;
	font-size:22px;
	font-weight:normal;
	background:#f8f8fa;
	border-left:4px solid #e50012;
}

.lineup h3 {
	margin:0 0 31px;
	padding:0 0 12px 5px;
	font-size:18px;
	border-bottom:2px solid #e50012;
}
.lineup .box {
	display:inline-block;
	width:199px;
	margin:0 20px 30px;
	letter-spacing:0;
	vertical-align:top;
}
.lineup .box {
	padding:0 0 35px;
}

.lineup .box a {
    display: block;
    border: 2px solid #e7e7e7;
    padding: 20px;
}

.lineup .box img {
	width: 100%;
}
.lineup .box p a {
	display:block;
	margin:10px 0 0;
	font-size:15px;
	text-decoration:underline;
    border: 0;
    padding: 0;
}

.lineup .box ul {
	margin:0 -20px;
	letter-spacing:-0.5em;
}







.back {
	width:360px;
	margin:-10px auto 80px;
	text-align:center;
}

.back a {
	display:block;
	padding:13px 0;
	font-size:15px;
	border:1px solid #333;
	border-radius:25px;
	background:url(/common/img/ico_arw_04.png) no-repeat 19px center;
}



@media screen and (max-width: 640px) {

/* 詳細
----------------------------------------*/

.lineup {
	width: 100%;
	max-width:inherit;
	margin:0 auto;
	padding:0 2% 20%;
	box-sizing:border-box;
}

.lineup h2 {
	margin:0 0 6%;
	padding:7px 0 7px 12px;
	font-size:18px;
	font-weight:normal;
	background:#f8f8fa;
	border-left:2px solid #e50012;
}

.lineup h3 {
	margin:0 0 5%;
	padding:0 0 6px 1%;
	font-size:14px;
	border-bottom:1px solid #e50012;
}

.lineup .box {
	padding:0 0 6%;
	display:inline-block;
    width: 44%;
    margin: 0 3% 5% 3%;
	letter-spacing:0;
	vertical-align:top;
}


.lineup .box p a {
	display:block;
	margin:10px 0 0;
	font-size:12px;
	text-decoration:underline;
}

.back {
	width:240px;
	margin:0 auto;
	text-align:center;
}

.back a {
	display:block;
	padding:10px 0;
	font-size:14px;
	border:1px solid #333;
	border-radius:22px;
	background:url(/common/img/ico_arw_04.png) no-repeat 19px center;
}



}